#parent #popup {
  display: none;
}

#parent:hover #popup {
  position: absolute;
  z-index:99;
}

#parent:hover #popup img {
  width: 250px;
  background: lightgray;
  display: inline-block;
  margin-bottom: 10px;
}
#parent:hover #popup {
  display: inline-block !important;
  padding: 10px;
  border: 1px solid cornsilk;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(0, 0, 0, .19);
  background: #f1f3f3;
  border: 2px solid #f4f1f1;
  padding: 10px;
  text-align: center;
  color: #342e37;
  border-radius: 8px;
}

/*#parent:hover #popup span {
    float:left;
}*/

.wiki-link {
    margin: 3px 0px;
}